name: sphinx
channels:
  - bioconda
  - conda-forge
  - defaults
dependencies:
  - sphinx
  - myst-parser
prefix: /nfs/nas22/fs2202/biol_micro_sunagawa/Projects/STU/SSUNDAR_STU/scratch/raw/temp_conda/envs/sphinx
